.reveal h1, .reveal h2, .reveal h3, .reveal h4, .reveal h5 {
			text-transform: none;
		} 

.buttonstyle {
	background-color: #1A73D9; /* blue */ 
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

.headlines {
	font-size: 75%;
	text-align: center;
	line-height: 1.8;
	font-weight: bold;
}
.links {
	font-size: 45%;
	text-align: left;
	line-height: 1.8;
}
.font {
	font-size: 40%;
	text-align: left;
	line-height: 1.8;
}
#lizenz {
	position: absolute;
	bottom: 3%;
	right: 5%;
	font-size: 50%;
	font-family: "Arial";
	width:100px;
	word-wrap: break-word;
}
.logo {
	position: absolute;
	top: 3%;
	right: 2%;
	font-family: "Arial";
}
.logoimage {
	width: 5vw;
}
#moreinfo {
	position: absolute;
	bottom: 3%;
	left: 1%;
	font-size: 50%;
	font-family: "Arial";
}
#back {
	position: absolute;
	top: 1%;
	left: 1%;
	font-family: "Arial";
}
#back2 {
	position: absolute;
	top: 2%;
	left: 5.2em;
	font-size: 50%;
	font-family: "Arial";
}
.backimage {
	width: 1.2em;
}
#speakerMessage {
	position: absolute;
	top: 98%;
	left: 2%;
	font-family: "Arial";
}
#sdisplayMessage {
	position: absolute;
	top: 98%;
	left: 4.2em;
	font-family: "Arial";
}
#overviewMessage {
	position: absolute;
	top: 98%;
	left: 5.2em;
	font-family: "Arial";
}
#blackoutMessage {
	position: absolute;
	top: 98%;
	left: 6.2em;
	font-family: "Arial";
}

.left {
		text-align: left;
		margin-top: 5%;  /* An absolute length */
}
.size {
		font-size: 30px;
} 





